package com.jachdev.consumerprotection.data.enums;

/**
 * Created by Charitha Ratnayake(charitha.r@eyepax.com) on 5/2/2022.
 */
public enum DiseaseType {

    LOW_GLUCOSE(0, "0"),
    HIGH_GLUCOSE(1, "1"),
    LOW_CHOLESTEROL(2, "2"),
    HIGH_CHOLESTEROL(3, "3"),
    LOW_HDL(4, "4"),
    HIGH_HDL(5, "5"),
    LOW_LDL(6, "6"),
    HIGH_LDL(7, "7");

    DiseaseType(int id, String name) {
        this.id = id;
        this.name = name;
    }

    private int id;
    private String name;

    public int getId() {
        return id;
    }

    public void setId(int id) {
        this.id = id;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }
}
